# Generated by Django 3.1.3 on 2020-11-08 15:47

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Auteur',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nom', models.CharField(max_length=100, verbose_name='nom')),
                ('prenom', models.CharField(max_length=100, verbose_name='prenom')),
                ('sexe', models.CharField(choices=[('masculin', 'Masculin'), ('feminin', 'Féminin')], max_length=100, verbose_name='nom')),
            ],
        ),
    ]
